#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 strict-list
version:              0.1.7
visibility:           public
id:                   strict-list-0.1.7-bRlfXwYgV69izMsc5fdem
key:                  strict-list-0.1.7-bRlfXwYgV69izMsc5fdem
license:              MIT
copyright:            (c) 2019, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/strict-list
synopsis:             Strict linked list
description:
    Implementation of strict linked list with care taken about stack.

abi:                  b476ff2882e032133b8a9bb2d05e19a2
exposed:              True
exposed-modules:      StrictList
hidden-modules:       StrictList.Prelude
import-dirs:          /usr/lib/ghc-9.0.2/site-local/strict-list-0.1.7
library-dirs:         /usr/lib/ghc-9.0.2/site-local/strict-list-0.1.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-strict-list
hs-libraries:         HSstrict-list-0.1.7-bRlfXwYgV69izMsc5fdem
depends:
    base-4.15.1.0 deepseq-1.4.5.0
    hashable-1.4.1.0-AcdXFBpn7hj19WgkTwKwuf
    semigroupoids-5.3.7-oyf52id00A81763SReSSU

haddock-interfaces:   /usr/share/doc/haskell-strict-list/html/strict-list.haddock
haddock-html:         /usr/share/doc/haskell-strict-list/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

